<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/CS-Cart_Free
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/ecommerce/CS-Cart_Free
	</ratings>
	<space>
		262823668  
	</space>
	<support>
		http://forum.cs-cart.com/
	</support>
	<version>
		4.18.2
	</version>
	<mod>21</mod>
	<release_date>09-07-2024</release_date>
	<admin>admin123.php</admin>
	<softversion>
		4.5.4
	</softversion>
	<requirement check="php" type="version" operator="ge" value="7.2.5" />
	<requirement check="php" type="version" operator="lt" value="8.2.0" />
	<requirement check="php" type="extension" name="mysqli" />
	<requirement check="php" type="extension" name="curl" />
	<requirement check="php" type="extension" name="sockets" />
	<requirement check="php" type="extension" name="gd" />
	<requirement check="php" type="extension" name="exif" />
	<requirement check="php" type="extension" name="json" />
	<requirement check="php" type="extension" name="xml" />
	<requirement check="php" type="extension" name="libxml" />
	<requirement check="php" type="extension" name="SimpleXML" />
	<requirement check="php" type="extension" name="dom" />
	<requirement check="php" type="extension" name="xmlreader" />
	<requirement check="php" type="extension" name="xmlwriter" />
	<requirement check="php" type="extension" name="soap" />
	<requirement check="php" type="extension" name="mbstring" />
	<requirement check="php" type="extension" name="iconv" />
	<requirement check="php" type="extension" name="ctype" />
	<requirement check="php" type="extension" name="Phar" />
	<requirement check="php" type="extension" name="zip" />
	<requirement check="php" type="extension" name="fileinfo" />
	<requirement check="php" type="extension" name="openssl" />
	<languages>
		<english-overview>
		<font size="5" color="#182e7a">CS-Cart Store Builder Free</font> is the ultimate open source software for starting an eCommerce store. It's a perfect solution to validate your business idea and build a small or medium online store for your business. The platform is absolutely free, no hidden payments either.
		<br /><br />
		Not only entrepreneurs can use Store Builder Free for their business. We created this product to be the ultimate platform for eCommerce developers to build stores for their customers without having to pay for licenses and updates. It's a great money saver for developers.
		<br /><br />
		Store Builder Free can be a robust platform for developing a custom online store. And the cool part is that it's built around the same core as all paid CS-Cart solutions, including the Multi-Vendor marketplace platform. This means that once you master Store Builder Free, you'll be able to use and develop any CS-Cart product to grow and scale your business.
		</english-overview>
		<english-features>
			<ul>
				<li>Open code.</li>
				<li>Support from the CS-Cart team.</li>
				<li>Updates together with the paid version.</li>
				<li>Add-ons and theme on the Add-on market.</li>
				<li>Learning resources.</li>
				<li>Low cost of ownership.</li>
			</ul>
		</english-features>
		<english-ad_dir>Admin Folder</english-ad_dir>
		<english-err_admin_folder>The Admin folder name cannot be "admin" !</english-err_admin_folder>
	</languages>
</soft>